-S 0  -X RUN  -Q 0 -L 3   107 400
-S 0  -X RUN  -Q 0 -L 3   77 250
-S 0  -X RUN  -Q 1 -L 2   57 400
-S 0  -X RUN  -Q 1 -L 2   52 200
-S 1  -X RUN  -Q 2 -L 1   51 250
-S 1  -X RUN  -Q 2 -L 1   42 150
-S 1  -X RUN  -Q 3 -L 1   41 200
-S 1  -X RUN  -Q 3 -L 1   40 150
-S 2  34 100
-S 2  34 175
-S 2  26 125
-S 3  23 150
-S 2  22 100
-S 3  21 175
-S 3  17 100
-S 3  16 100
